# Numeric

sealed class Numeric : ColumnType (source)

#### Inheritors

INTEGER
DOUBLE

## Types

DOUBLE
Link copied to clipboard
class DOUBLE (autoincrement: Boolean = false, primaryKey: Boolean = false, nullable: Boolean = false) : ColumnType.Numeric
INTEGER
Link copied to clipboard
class INTEGER (autoincrement: Boolean = false, primaryKey: Boolean = false, nullable: Boolean = false) : ColumnType.Numeric

## Properties

asType
Link copied to clipboard
open override val asType : String

## Functions

toString
Link copied to clipboard
open override fun toString (): String